
a
{text-decoration: none;}

.texttitle
{font-family: Georgia, Book Antiqua, Times New Roman, verdana, helvetica, sans-serif;
font-weight: bold;
font-size: 16px;
font-style: italic;
text-align: center
}

.textbody
{font-family: Georgia, Book Antiqua, Times New Roman, verdana, helvetica, sans-serif;
color: #171717;
font-size: 12px;
font-style: normal;
padding: 3px;
line-height: 20px;
}

.textside
{font-family: Georgia, Book Antiqua, Times New Roman, verdana, helvetica, sans-serif;
color: #171717;
font-size: 12px;
font-style: normal;
padding: 3px;
line-height: 10px;
}

.textout
{font-family: Georgia, Book Antiqua, Times New Roman, verdana, helvetica, sans-serif;
color: #171717;
font-size: 12px;
font-style: normal;
padding: 3px;
line-height: 17px;
}

.textover
{font-family: Georgia, Book Antiqua, Times New Roman, verdana, helvetica, sans-serif;
color: #000000;
font-size: 12px;
font-style: normal;
padding: 3px;
line-height: 17px;
}

.emailout
{font-family: Book Antiqua, verdana, Georgia, helvetica, sans-serif;
color: blue;
font-size: 12px;
font-style: normal;
padding: 3px;
line-height: 17px;
}

.emailover
{font-family: Georgia, Book Antiqua, Times New Roman, verdana, helvetica, sans-serif;
color: blue;
font-size: 12px;
font-style: normal;
padding: 3px;
line-height: 17px;
}

.textsmall
{font-family: Georgia, Book Antiqua, Times New Roman, verdana, helvetica, sans-serif;
color: #171717;
font-size: 9px;
font-style: normal;
padding: 3px;
line-height: 17px;
}